uuid: 4db303e7-933e-464f-a6ed-f219e1426d56
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: human-resources-menu-revised
label: 'Human Resources Menu REVISED'
description: ''
locked: false
